## libpam-slurm 1.6

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 ##
-# $Id: Makefile 5686 2003-11-07 20:40:36Z grondo $
+# $Id: Makefile 11809 2007-07-10 23:10:05Z grondo $
 ##
 
 
@@ -49,5 +49,3 @@
 
 .o.so:
 	$(CC) -nostdlib -shared -o $*.so $(OBJECTS) $(LIBS)
-
-include Make-rpm.mk
