=== debian/changelog ===
libpam-slurm (1.6-4ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining change:
    - Pass -nostdlib for all gcc calls to hide from __stack_chk_fail_local

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 22 May 2011 12:54:30 +0530

libpam-slurm (1.6-4) unstable; urgency=low

  * New release built against libslurm22 (Closes: #614005) 
  * Standards version upgraded to 3.9.1.0 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Sat, 19 Feb 2011 21:10:11 +0100

libpam-slurm (1.6-3ubuntu1) maverick; urgency=low

  * Merge from debian testing.  Remaining changes:
    - Pass -nostdlib for all gcc calls to hide from __stack_chk_fail_local

 -- Roy Jamison <xteejyx@googlemail.com>  Thu, 17 Jun 2010 19:18:31 +0100

libpam-slurm (1.6-3) unstable; urgency=low

  * New release built against libslurm21 (Closes: #569453)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Sun, 14 Feb 2010 20:26:18 +0100

libpam-slurm (1.6-2ubuntu2) lucid; urgency=low

  * Manually change dependency to libslurm21.

 -- Ilya Barygin <barygin@gmail.com>  Mon, 01 Feb 2010 21:23:15 +0300

libpam-slurm (1.6-2ubuntu1) lucid; urgency=low

  * Build against libslurm21
  * Pass -nostdlib for all gcc calls to hide from __stack_chk_fail_local

 -- Emmet Hikory <persia@ubuntu.com>  Sat, 23 Jan 2010 23:35:03 +0900

libpam-slurm (1.6-2) unstable; urgency=low

  * New release built against libslurm20 (Closes: #536920)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Wed, 15 Jul 2009 11:53:34 +0200

libpam-slurm (1.6-1) unstable; urgency=low

  * New upstream release 

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Fri, 29 Aug 2008 09:54:44 +0200

libpam-slurm (1.4-3) unstable; urgency=low

  * Linking to the new libslurm13 library (Closes: #487039)

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Thu, 19 Jun 2008 18:27:41 +0200

libpam-slurm (1.4-2) unstable; urgency=low

  * Added support for uscan (Closes: #454319) thanks to Manuel Prinz

 -- Gennaro Oliva <oliva.g@na.icar.cnr.it>  Mon, 14 Jan 2008 17:32:37 +0100

libpam-slurm (1.4-1) unstable; urgency=low

  [ Dirk Eddelbuettel ]
  * debian/control: Added myself as Uploaders

  [Gennaro Oliva]
  * Initial release (Closes: #446907)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Nov 2007 16:30:06 -0600
