=== debian/control ===
Source: libpam-slurm
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gennaro Oliva <oliva.g@na.icar.cnr.it>
Uploaders: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 5), libslurm-dev, libpam0g-dev
Standards-Version: 3.9.1.0
Section: admin

Package: libpam-slurm
Architecture: any
Depends: libslurm22, ${shlibs:Depends}, ${misc:Depends}
Description: PAM module to authenticate using the SLURM resource manager
 Pluggable Authentication Module (PAM) for restricting access to compute
 nodes where SLURM performs resource management. Access to the node is
 restricted to user root and users who have been allocated resources on
 that node.
