=== debian/watch ===
version=3
http://sf.net/slurm/pam_slurm-(.+)\.tar\.bz2
